
A:LINK{
	color: #009;
} 

A:VISITED {
    color: #f00;}

BODY {
	background: #fff;
}

NAME:LINK {
	color: #009;	
}

NAME:VISITED {
	color: #f00;
}

H1 {
	text-align: center;
	font-variant : small-caps;
}

/*bookmark site tag*/

.tag {
	text-align: center;
	font: 75%;
	color: #f00;
}

.tag1let {
	color: #009;
	font-weight: bold;
}

#bookm {
	color: #009;
}

/*hr pattern*/

hr.red {
	border: none;
	color: #f00;
	background-color: #f00;
	height: .1 em;
} 

hr.blue {
	border: none;
	color: #009;
	background-color: #009;
	height: .1 em;
 }
 
.epsitenav {
	font-size: 75%;;
	color: #009;
	margin : 2em 0em 1em 0em;
	padding: 0%;
	text-align: center;
	text-transform: uppercase; 
}
.eppgnav {
	font-size: 75%;;
	color: #f00;
	margin-top: 4em;
	text-align: center;
	text-transform: uppercase; 
}

.sup {
	vertical-align : super;
}	

.air {
	text-align : center;
}

p.air {
	text-align : left;
}

.msource {
	font : 90% monospace;
}

DD.dcr {
	margin : 0.33em 0 0.33em 3em;
}

.top {
	font-size : 75%;
}

P.msource {
	text-align : right;
}

.spkr {
	font-style :italic;
}

.mcastbl {
	width: 100%;
	border-collapse: collapse;
	
}

.as {
	font-size: 85%;
}

*.tcrd {
	list-style : none;
	margin : 0 em 0 em 1 em 0 em;
	padding: 0;
	border: none;
}

.ejob {
	margin: 0.5em 0 0 0;
	vertical-align: sub;
	font-variant : small-caps;

}

.ncrew {
	margin: 0;
	vertical-align: top;
}

.bewcg {
	font-size: 90%;
	margin: 2em;
	text-align: center;
}

.smetre {
	text-align: center;
	color: #fff;
	margin: 0;
	border: 0;
	padding: 0;
}
.bll {
	font-variant: small-caps;
}

UL.infol {
	list-style: circle;
}

.sesitenav {
	font-size: 90%;;
	color: #009;
	margin : 2em 0 4em 0;
	text-align: center;
	text-transform: uppercase; 
}

.ettl {
	font-weight: bold;
	font-variant: small-caps;
}

table.eidx {
	border: 1px #e8e8e8;
	text-align: right;
	font-variant: small-caps;
	width: 100%;
	vertical-align: middle;
	line-height: 1.2em;
}


.blbox {
	background: #009;
	text-align: center;
	vertical-align: middle;
	width: 40%;
	font: 250%;
	color: #fff;
	font-variant: normal;
}

.blbox IMG {
	vertical-align: middle;
}

td.sevepr,td.sixepr {
	border: 1px outset #e8e8e8;
	white-space: nowrap;
	color: #fff;;
}

td.sevepr {
	width: 60%;
}

.longt {
	font: 90%;
	font-variant: small-caps;
}

td.sitels {
	border: 1px outset #e8e8e8;
	white-space: nowrap;
	font-variant: normal;
	color: #009;
	text-align: center;	
}

td.copyr {
	border: 1px outset #e8e8e8;
	white-space: nowrap;
	color: #009;
	font-variant: normal;
	text-align: center;
}

.allawds {
	text-align: center;
}

.tcast {
	width: 100%;
	border: none;
	margin-bottom: 2em;
}

.elist {
	text-align: center;
	border-collapse: separate;
	border-spacing: 3px;
	margin-left:auto; 
	margin-right:auto;
}

TD.ettl {
	text-align: left;
}

th {
	background : #009;
	color: #fff;
}

.lseab {
	background : #f00;
	color: #fff;
}

.lcoltl {
	color: #f00;
	font-size: 90%;
}